@charset "utf-8";
/* CSS Document */

/* Default Styles */
* {	margin:0; padding:0;}
html, body {height:100%;}
body {background-color:#BFDAF4; color:#666; font:13px; font-family:'PT Sans Narrow', Arial, Helvetica, sans-serif; font-weight:400; text-align:center; /* horizontal centering for IE Win quirks */}
img, p, ul, li, hi, h2, h3, h4, blockquote { border:0; margin:0; padding:0; font-family:'PT Sans Narrow', Arial, Helvetica, sans-serif;}

h1 {font-size:29px; font-weight:400; color:#42A50E; margin-bottom:12px; padding:0 0 6px 0; text-align:left;}
h2 {font-size:20px; font-weight:400; margin: 10px 0; color:#42A50E; padding:0; text-align:left;}
h3 {font-size:18px; font-weight:400; margin:0 0 5px 0; padding:4px 0 0 0; color:#000; text-align:left;}
h4 {font-size:16px; font-weight:400; margin: 10px 0 5px; color:#BBB; padding:0 0 6px 0;text-align:left;}
h1.home {font-size:33px;}

p {	font-size:17px; padding-bottom:12px; margin-bottom:0; line-height:23px; text-align:left;}
p.small {font-size: 12px;}
p.calltoaction {border:1px solid #BBB; padding:15px 25px; margin-top:10px; border-radius:20px; text-align:center; color:#468ACA; font-size:19px; line-height:28px;}
ul {margin:0 0 0 20px; padding:0 0 12px; text-align:left; }
li {margin:0; padding:0 0 4px 5px; font-size:16px;}
li span.smaller { font-size:10px; color:#BBB;}
blockquote {padding-left:30px;}
blockquote.border {border:1px solid #BBB; padding:16px 30px; margin-bottom:25px;}

a:link, a:visited {text-decoration:underline; color:#444;}
a:hover, a:active, a:focus {text-decoration:none; color:#42A50E;}

strong {font-weight:700;}

/* Structure */
#container {width:100%;margin: 0px auto 20px auto;border: 0px;}

#topBanner {width:100%; height:158px; clear:both; background-image:url(../_images/top-background.jpg); background-repeat:no-repeat; background-position:center; background-color:#1c5489;}
#topArea {width:854px; margin:0 auto; height: 128px;padding-top: 30px;}
#topLogo {width:550px; height:103px; float:left;}
#topLogo img {width:108px; height:103px; float:left; margin-right:30px;}
#topLogo h1 { color:#BFDAF4; font-size:40px; padding:12px 0 0; margin:0; font-weight:700;}
#topLogo h1 span.small { font-size:14px; color:#BFDAF4; letter-spacing:1px; font-weight:400;}
#topLogo h4 { color:#BFDAF4; letter-spacing:1px; margin:0; padding:0; line-height:18px; }
#topContact {width:181px; height:77px; padding:10px; background-image:url(../_images/contact-bubble.png); float:right; text-align:center; line-height:28px; color:#BFDAF4; background-repeat:no-repeat; margin-top:5px; font-size:20px;}
#topContact span.call { line-height:18px;}
#topContact a:link, #topContact a:visited {color:#BFDAF4; text-decoration:none;}
#topContact a:hover, #topContact a:focus {color:#42A50E; text-decoration:none;}

#navMain {width:100%; height:45px; background-color:#FFF; clear:both; }
#nav {width:990px; height:45px; margin:0 auto; text-align:center;}
#nav span {text-align:center;}
#nav ul { margin:0 auto; list-style:none; color:#42A50E; font-weight:700; letter-spacing:1px; text-align:center;}
#nav ul li {margin:0; padding:0 20px; height:45px; line-height:45px; font-size:20px; display:inline; text-align:center; border-left:1px solid #468ACA}
#nav ul li.first { border-left:0px;}
#nav ul li a { color:#468ACA; text-decoration:none; display:inline; font-weight:400;}
#nav ul li a:hover, #nav ul li a:focus { text-decoration:none; color:#42A50E;}
#nav ul li.active { color:#42A50E; }
#nav ul li.active a { color:#42A50E; font-weight:700; }
#nav ul li.active a:hover, #nav ul li.active a:focus { display:inline-block; text-decoration:underline;}

#main {	width:100%; background-image:url(../_images/back-gradient.jpg); background-repeat:repeat-x; float:left; clear:both; position: relative; min-height: 400px; }
#main2 { width:990px; margin:15px auto 20px; }
#content { width:990px;	float:left; background-color:#FFF; border-radius:20px; min-height:350px; padding:0px; background-image:url(../_images/background.gif); background-repeat:repeat-y;}
#content.home { width:970px; padding:10px; background-image:none;}

#homeHeader {width:970px; float:left; background-color:#FFF; height:180px; border-top-left-radius:10px; border-top-right-radius:10px; clear:both;}
.homeImg1 {float:left; margin-right:6px; border-top-left-radius:12px;}
.homeImg2 {float:left;}
.homeImg3, .homeImg4 {margin:0 auto; text-align:center;}
.homeImg3 {padding:13px 0 14px;}
.homeImg4 {padding:8px 0 8px;}
.greyTop {width:340px; background-color:#DDD; float:right; height:78px;}
.greyTop.corner {border-top-right-radius:12px; margin-bottom:6px; height:96px;}

#contentText {width:520px; position:relative; float:left; margin-bottom:20px; padding:40px 60px 30px 60px;}
#contentText.home {width:870px; position:relative; float:left; margin-bottom:20px; padding:30px 50px 20px;}
.leftText {width:420px; position:relative; float:left; padding-bottom:20px; }
.rightText {width:420px; position:relative; float:right; padding-bottom:20px; }
#leftPanel {width:264px; position:relative; float:right; padding:40px; text-align:center;}
#leftPanel.text {width:264px; padding:40px;}
#leftPanel img {width:100%; border:1px;}
#leftPanel img.cross {width:200px;}
/*#leftPanel img {border-radius:12px;}*/

#homeBottom {width:870px; clear:both;}
.box {background-color:#DDD; margin-right:6px; height:144px; width:33%; float:left;}
.box.last {margin-right:0; width:32%;}
.box h3 {display:block; width:95%; background-color:#468ACA; color:#FFF; padding:4px 0 5px 5%; font-weight:700;}
.box p {padding:0 5%; font-size:16px; line-height:21px;}

#footer1 {width:100%; clear:both; margin-top:23px;}
#footer2 {width:990px; margin:0 auto; padding:6px 0; clear:both; text-align:center; line-height:25px; letter-spacing:1px;}
#footer2 .credit {font-size:11px;}
#footer2 a:link, #footer2 a:visited {text-decoration:none;color:#666;}
#footer2 a:hover, #footer2 a:active, #footer2 a:focus {text-decoration:underline;color:#333;}

/* Specifics */
.green { color:#42A50E;}
.blue { color:#468ACA;}
.lightblue { color:#BFDAF4;}
.right { float:right;}
.right2 {float:right; width:250px;}
.centre { text-align:center; }
.left { float:left;}

.clear { width:100%; height:1px; clear:both;}
.clearLine { width:100%; height:30px; border-top:1px solid #006DB4; clear:both;}

.form1 {border:1px solid #CCC; padding:15px; width:490px; margin-top:15px; text-align:left;}
.send { margin:0px; padding:2px; border:#666 1px solid; background-color:#CCC; cursor:pointer;
	font-size:12px; color:#666; font-weight:bold; font-family:Georgia, Times, serif;}
input {border:#CCC 1px solid; margin-bottom:10px; padding:3px; vertical-align:middle;}
label input {border:0px; margin:0px;}
textarea {border:#CCC 1px solid; margin-bottom:10px;}
select {border:#CCC 1px solid; margin-bottom:10px;}

.wayne {display:none;}
